GCLOUD_SQL_BACKUPS(1)

NAME

gcloud sql backups - provide commands for working with backups of Cloud SQL instances

SYNOPSIS

gcloud sql backups COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Provide commands for working with backups of Cloud SQL instances including listing and getting information about backups for a Cloud SQL instance.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: describe
    Retrieves information about a backup.
list
    Lists all backups associated with a given instance.